footer {
    background-color: #fff;
}

footer .footer-main-wrap {
    width: 100%;
    max-width: 1440px;
    padding: 60px 40px 40px 40px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

footer .footer-main-wrap .footer-left-area {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    /* 150% */
    margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area {
    display: flex;
    gap: 80px;
    width: 100%;
    max-width: 545px;
}

footer .footer-main-wrap .footer-logo-wrap {
    /* max-width: 422px; */
    width: auto;
}

footer .footer-main-wrap .footer-logo-wrap img {
    width: auto !important;
    max-height: 103px;
}

footer .footer-main-wrap .form-footer {
    width: 100%;
    max-width: 500px;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper p {
    margin: 0;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    color: #C8C8CA;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper p label {
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.08em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap {
    margin-top: 20px;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap>p {
    display: flex;
    align-items: flex-start;
    position: relative;
}

footer .form-footer .wpcf7-response-output {
    margin: 0;
    color: #fff;
    margin-top: 12px;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap input.wpcf7-submit {
    background: #5CB3B9;
    border: unset;
    border-radius: 0 40px 40px 0px;
    padding: 18px 32px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: center;
    text-transform: uppercase;
    transition: all ease 200ms;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap input.wpcf7-submit:hover {
    background: #C0B49D;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap p span input {
    padding: 16px 32px;
    border-radius: 40px 0 0 40px;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    outline: none;
    width: 100%;
}

footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap .wpcf7-spinner {
    position: absolute;
    right: -44px;
}

footer .after-footer .container-wrap .copyright-wrap .sep {
    color: #C8C8CA;
    font-family: lato;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    margin: 0;
}

footer .footer-main-wrap .footer-right-area .our-clinic,
footer .footer-main-wrap .footer-right-area .quick-links {
    display: flex;
    flex-direction: column;
    gap: 28px;
    width: 100%;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    align-items: flex-start;
}

footer .footer-main-wrap .footer-right-area .quick-links {
    max-width: 160px;
}

footer .footer-main-wrap .footer-right-area label {
    color: #701346;
    font-family: 'Lato';
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    text-transform: normal;
    margin: 0;
    display: block;
    width: 100%;
}

footer .footer-main-wrap .footer-right-area .quick-link-wrap {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.quick-link-wrap a {
    color: #58585A;
    font-family: 'Lato';
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    text-decoration: none;
}

footer .footer-main-wrap .footer-right-area .our-clinic {
    width: 100%;
    max-width: 325px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .center-details-wrap p {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap {
    display: flex;
    gap: 8px;
    align-items: flex-start;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap p,
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
    text-decoration: underline;
}

/* Responsive */

@media screen and (max-width: 1023px) {
    footer .footer-main-wrap {
        gap: 40px;
        padding: 40px 20px;
        flex-direction: column;
    }

    footer .footer-main-wrap .footer-right-area .quick-links {
        width: 100%;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic {
        max-width: -webkit-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
    }

    footer .footer-main-wrap .desktop-img {
        display: none !important;
    }

    footer .footer-main-wrap .mobile-img {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

}

@media screen and (max-width: 767px) {
    /* footer .footer-main-wrap .footer-logo-wrap img {
      max-width: 335px;
  }

  footer .footer-main-wrap .footer-logo-wrap {
      display: flex;
      justify-content: center;
  } */

    footer .footer-main-wrap .footer-right-area {
        gap: 80px;
        flex-direction: column;
    }

    footer .footer-main-wrap .footer-right-area .quick-links {
        width: 100%;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic {
        max-width: 100%;
    }

    footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
        font-size: 12px;
        line-height: 20px;
    }

    footer .footer-main-wrap .footer-right-area .quick-link-wrap,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
        gap: 16px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic,
    footer .footer-main-wrap .footer-right-area .quick-links {
        max-width: 100%;
        align-items: unset;
    }

}

@media (min-width: 1025px) {
    footer .footer-main-wrap .social-copyright-wrap.mobile-img {
        display: none;
    }
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    display: flex;
    flex-flow: column nowrap;
    gap: 28px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic {
    display: flex;
    flex-flow: column nowrap;
    gap: 18px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap {
    display: flex;
    flex-flow: column nowrap;
    width: 100%;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content {
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
    width: 100%;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content .icon {
    width: 100%;
    max-width: 26px;
    height: 26px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content .icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content p,
footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content a {
    margin: 0;
    color: #58585A;
    font-family: 'lato';
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-decoration: none;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content a {
    text-decoration: underline;
    -webkit-text-decoration-color: #58585A;
    text-decoration-color: #58585A;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content a:hover {
    -webkit-text-decoration-color: white;
    text-decoration-color: white;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content p strong {
    font-weight: 900;
}

footer .after-footer {
    background: #31575D;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    padding: 16px 20px;
    gap: 20px;
}

footer .after-footer .container-wrap {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

footer .after-footer .container-wrap .copyright-wrap {
    display: flex;
}

footer .after-footer .container-wrap .copyright-wrap>p,
footer .after-footer .container-wrap .copyright-wrap>p a {
    color: #C8C8CA;
    font-family: lato;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    margin: 0;
}

footer .after-footer .container-wrap .policy-wrap {
    color: rgba(255, 255, 255, 0.75);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-end;
    text-align: right
}

footer .footer-main-wrap .mobile-img .social-icon,
footer .footer-main-wrap .social-copyright-wrap .social-icon {
    display: flex;
    flex-flow: row wrap;
    gap: 8px;
    align-items: center;
}

footer .footer-main-wrap .mobile-img .social-icon a,
footer .footer-main-wrap .social-copyright-wrap .social-icon a {
    width: 100%;
    max-width: 26px;
    height: 26px;
    text-decoration: none;
    border-radius: 5px;
    overflow: hidden;
}

footer .footer-main-wrap .mobile-img .social-icon a img,
footer .footer-main-wrap .social-copyright-wrap .social-icon a img {
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width: 1024px) {
    footer .after-footer .container-wrap {
        flex-flow: column nowrap;
        gap: 10px;
    }

    footer .after-footer .container-wrap .copyright-wrap {
        margin-right: unset;
    }

    footer .after-footer .container-wrap .copyright-wrap,
    footer .after-footer .container-wrap .policy-wrap {
        align-items: flex-start;
        text-align: left;
        justify-content: flex-start;
    }

    footer .after-footer .container-wrap {
        align-items: flex-start;
    }

    footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    footer .after-footer .container-wrap .copyright-wrap {
        flex-direction: column;
        justify-content: center;
        margin: 0 auto;
        align-items: center;
        gap: 12px;
        text-align: center;
    }

    footer .after-footer .container-wrap .copyright-wrap .sep {
        display: none;
    }

    footer .footer-main-wrap .footer-left-area {
        gap: 35px;
    }

    footer .footer-main-wrap .form-footer .footer-form-wrapper .form-wrap input.wpcf7-submit {
        padding: 18px;
    }

}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content table td {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-decoration: none;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content table td:first-child {
    font-weight: 500;
    padding-right: 10px;
}

.footer-social-copyright-wrap {
    margin-top: auto;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}

.footer-social-copyright-wrap .footer-social-icons {
    display: flex;
    flex-flow: row wrap;
    gap: 6px;
    align-items: center;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.footer-social-copyright-wrap .footer-social-icons li {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 32px;
}

.footer-social-copyright-wrap .footer-social-icons li a {
    display: flex;
    width: 100%;
    height: 100%;
}

.footer-social-copyright-wrap .footer-social-icons li a img {
    width: 100%;
    height: 100%;
    display: block;
}

.footer-social-copyright-wrap .footer-copyright {
    color: #58585A;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    opacity: 0.7;
}

.footer-social-copyright-wrap .footer-copyright a {
    color: inherit;
    text-decoration: underline;
    -webkit-text-decoration-color: inherit;
    text-decoration-color: inherit;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

@media (min-width: 1024px) {
    .desktop-hide {
        display: none;
    }
}

@media (max-width: 1023px) {
    .mobile-hide {
        display: none;
    }

    .footer-social-copyright-wrap {
        margin-top: 0;
        width: 100%;
    }

    footer .footer-main-wrap .footer-right-area {
        flex-wrap: wrap;
    }

    footer .footer-main-wrap .footer-right-area {
        max-width: 100%;
    }

    .footer-social-copyright-wrap .footer-copyright {
        font-size: 14px;
        line-height: 20px;
    }

    .footer-social-copyright-wrap .footer-social-icons li {
        max-width: 26px;
    }

    footer .footer-main-wrap .footer-logo-wrap img {
        max-height: 72px;
    }

    footer .footer-main-wrap .footer-right-area label {
        font-size: 16px;
        line-height: 24px;
    }

    .quick-link-wrap a,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content p,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic .details-wrap .details-content a {
        font-size: 16px;
        line-height: 24px;
    }
}

@media (max-width: 767px) {
    footer .footer-main-wrap .footer-right-area {
        gap: 40px;
    }

    footer .footer-main-wrap .footer-right-area .quick-link-wrap,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
        gap: 12px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .our-clinic {
        gap: 16px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic {
        gap: 24px;
    }

    .footer-social-copyright-wrap {
        gap: 16px;
    }
}